.intro__desc {
    font-size: 2.25rem;
    font-weight: 700;
    line-height: 2.95rem;
    text-transform: uppercase;
}

.bx_catalog_tile__item,
.bx_catalog_ecards__item {
    padding: 65px 15px;
    border: none;
    background-color: #f2f2f2;
    border-radius: 18px;
}

.bx_catalog_tile_title a,
.bx_catalog_text_title a,
.bx_catalog_line_title a,
.bx_section_list_li_title a,
.bx_catalog_tags_title a,
.bx_catalog_tagsbg_title a,
.bx_catalog_ecards_title a,
.bx_catalog_bigimage_title a {
    font-weight: 900;
}

.block__subtitle,
.block__subtitle h1,
.block__subtitle h2,
.block__subtitle h3,
.block__subtitle h4,
.block__subtitle h5 {
    font-size: 30px;
    line-height: 36px;
    padding-bottom: 2rem;
}

.block__subtitle {
    max-width: 900px;
    margin-left: auto;
    margin-right: auto;
}

.header--scroll .header__line {
    display: none;
}

.intro__title .intro__title h1 {
    line-height: 1.23;
}

.page404__num {
    line-height: 1;
}

@media screen and (max-width: 1200px) {

    .block__title,
    .block__title h1,
    .block__title h2,
    .block__title h3,
    .block__title h4,
    .block__title h5 {
        font-size: 38px;
    }
}

@media screen and (max-width: 640px) {

    .block__title,
    .block__title h1,
    .block__title h2,
    .block__title h3,
    .block__title h4,
    .block__title h5 {
        font-size: 30px;
    }
}

.main .ind-block .case::before {
    content: "";
    position: absolute;
    top: -5.5rem;
    left: 50%;
    transform: translateX(-50%);
    height: 1px;
    width: 90%;
    max-width: 100%;

    --c: #46c2ba;
    --fade: clamp(40px, 12vw, 200px);

    background: linear-gradient(90deg,
            rgba(70, 194, 186, 0) 0%,
            var(--c) var(--fade),
            var(--c) calc(100% - var(--fade)),
            rgba(70, 194, 186, 0) 100%);
}

@media (max-width: 992px) {
    .main .ind-block .case::before {
        top: -2rem;
    }


}

.panels.panels-cart {
    top: 160px;
    right: 50px;
    bottom: auto;
    width: 62px;
}

.panels.panels-cart .panels__show {
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #46c2ba;
    background-color: #050505;
    height: 62px;
    width: 62px;
    border-radius: 50%;
}

.panels.panels-cart .panels__show svg {
    height: 34px;
    width: 34px;
}

.panels.panels-cart .panels__show svg path {
    fill: none;
}

.panels.panels-cart .panels__show:hover {
    transform: scale(1.1);
}

.panels.panels-cart .count-products {
    bottom: -6px;
    font-size: 14px;
    width: 24px;
    height: 24px;
    line-height: 24px;
    min-width: 24px;
    right: -6px;
    top: auto;
    left: auto;
    margin-bottom: 0;
    border-radius: 30px;
    padding: 0 5px;
    background-color: red;
    font-family: Arial, Helvetica, sans-serif;
}

@media (max-width: 992px) {
    .panels.panels-cart {
        right: 20px;
    }
}

@media (min-width: 993px) {
    .header--scroll .topheader-city {
        color: #000;
    }
}

#hits-section .sectionitems__elem.color-no .sectionitems__price-currency {
    color: #fff;
}

.mod__item.mod__item--wide.politics {
    margin-top: 10px;
}

.mod__item.mod__item--wide.politics input {
    height: 0;
}

.mod__item.mod__item--wide.politics label {
    text-align: left;
}

.mod__item.mod__item--wide.politics label::before {
    top: 7px;
    transform: none;
}

.mod__item.mod__item--wide.politics label::after {
    transform: rotate(45deg);
    top: 8px;
}

#services-section .slider-block__item {
    height: auto;
}

.intro .swiper-button-next {
    right: 40px;
}

@media (max-width: 580px) {
    .intro .swiper-button-next {
        right: 5px;
    }
}

.height-auto.swiper-slide {
    height: auto;
}

#advantages-section .listgrid-vertical .listgrid-item .listgrid-icon {
    background: #00adb5;
}

@media (max-width: 992px) {

    body,
    .page-header,
    .ind-block:nth-child(even) {
        background: #000;
        color: #fff
    }

    .header:not(.header--scroll) .line {
        stroke: #fff;
    }

    .header:not(.header--scroll) a.header__actions-phone__mobile-link,
    .header:not(.header--scroll) .header__actions-search svg path,
    a.url-block .svg.inline path {
        fill: #fff;
    }

    .page-header h1,
    .sections__title,
    .sections__info,
    .sections__number,
    .sections__text,
    .sections__elem,
    .listgrid-title,
    .listgrid-text,
    .facts__text,
    .goback,
    span.next-url-text,
    span.back-url-text,
    .wall__name a,
    .wall__name,
    .wall__text, .block__title,.breadcrumbs__item:after, .sectionitems__link, .text__note {
        color: #fff
    }

    .goback {
        border-color: #fff
    }

    .listgrid-item, .listgrid-vertical .listgrid-item{
        background-color: #000;
    }

    .news-detail__text .listgrid-horizontal .listgrid-item .listgrid-image{
        background-color: #fff;
    }

    a.contact__link{
       color: #46c2ba
    }

    .contact .contact__form{
        color:#000
    }
}

@media (max-width: 1680px) {
    .header.header--white .wrap__logo {
        max-width: 15rem;
    }
}

.sections__img img, .prod-all__img img{
    max-height: 200px;
    object-fit: contain;
}

